Subject: Re: bug#65829: 29.1; pgtk build invalid clickable area in window

From: Eli Zaretskii <[email-masked]>
Date: Sun, 10 Sep 2023 20:03:38 +0300

> From: Johann Höchtl <[email-masked]>
> Date: Sun, 10 Sep 2023 18:55:23 +0200
> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> 
>  Also note that I did use An Emacs 30.0.50 pgtk-build with aot for maybe more than a year and did
> not have this issue. I have this issue after switching to the officially released Emacs 29.1.

I don't understand how you could be using Emacs 30.050 for more than a
year, when Emacs 30 didn't exist before 28 Nov 2022.  And almost all
the changes installed in Emacs 29 are also present in Emacs 30.  Are
you sure you aren't misremembering?  Could it be that the cause was
some update in one of the system components used to build Emacs?